NEWGRP(1)

NOM
newgrp - se connecter sous un nouveau groupe

SYNOPSIS
newgrp [ groupe ]

DESCRIPTION
Newgrp change le groupe de l'appelant, de la même manière que login(1). Le même utilisateur reste connecté, et le répertoire courant reste inchangé, mais l'évaluation des droits d'accès aux fichiers se fait en fonction du nouvel identifiant de groupe.

Si aucun groupe n'est spécifié, le GID est échangé pour celui du login initial.

FICHIERS
/etc/group
/etc/passwd

VOIR AUSSI
login(1), group(5)

AUTEUR
Version originale par Michael Haardt. Désormais maintenu par Peter Orbaek (poe@daimi.aau.dk).

TRADUCTION
Sébastien Mahé, 2001